TD.menuCell_over
{
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #808080 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #808080 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: right
}
A.menuLink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
A.menuLink:hover
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
A.menuLink:link
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
A.menuLink:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}
.flyoutMenuLink
{
    BORDER-RIGHT: #eaeaea 1px solid;
    BORDER-TOP: #eaeaea 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #eaeaea 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #eaeaea 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #eaeaea;
    TEXT-ALIGN: left
}
.flyoutMenuLink_on
{
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #808080 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #808080 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: left
}
.flyoutMenu
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #eaeaea
}
TD.menuCell_on
{
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #808080 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #808080 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #999999;
    TEXT-ALIGN: right
}
TD.menuCell
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #eaeaea;
    TEXT-ALIGN: right
}
TABLE.menu
{
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #e1e1e1
}
A:active
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: blue;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A.small_title
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A.small_title:active
{
    COLOR: red
}
A.small_title:link
{
    COLOR: blue
}
A.small_title:visited
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A.small_title:hover
{
    COLOR: red
}
#menuLink_a
{
    FONT-WEIGHT: bolder;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    TEXT-DECORATION: none
}




